pkg/kamailio/deb/bookworm/kamailio-websocket-modules.lintian-overrides
f01a00bf
 kamailio-websocket-modules binary: possible-gpl-code-linked-with-openssl